.feature.punchpad-ui {
	position: relative;
	z-index: 3;
	overflow: visible;
	padding: 0 0 0px 0;
}

.punchpad .punchpad-ui__image {
	height: 150px;
	text-align: left;
}

.punchpad .punchpad-ui__image img {
	position: absolute;
	bottom: 0px;
	width: 90%;
	margin-left: 0px;
}

.punchpad .punchpad-details__diagram {
	width: 100%;
	margin: 0 auto 30px auto;
}

.card.buy .punchpad__buy--image {
	max-width: 120%;
	height: auto;
	margin-left: -50px;
}

.card.buy .product__punchpad--price {
	display: block;
	font-size: 24px;
	color: #F05823;
	font-weight: bold;
	margin: 0 0 0px 0;
}

.shopify-buy-frame {
	margin-right: 30px;
	display: inline-block !important;
}

/* Responsive media queries */
@media (min-width: 768px) {
	.punchpad .punchpad-ui__image {
		height: 500px;
		text-align: left;
	}

	.punchpad .punchpad-ui__image img {
		width: 100%;
	}

	.punchpad .punchpad-details__diagram {
		width: 90%;
		margin: 0 auto;
	}

	.card.buy .punchpad__buy--image {
		max-width: 130%;
		height: auto;
		margin-left: -55px;
	}
}

@media (min-width: 992px) {

	
}

@media (min-width: 1200px) {
	

}